{
  "type": "Category",
  "exportDate": "2026-02-19T12:19:28.411Z",
  "metadata": {
    "itemCount": 106,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ser",
      "wordSecond": "être",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "tener",
      "wordSecond": "avoir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "hacer",
      "wordSecond": "faire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ir",
      "wordSecond": "aller",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "venir",
      "wordSecond": "venir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "poder",
      "wordSecond": "pouvoir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "decir",
      "wordSecond": "dire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ver",
      "wordSecond": "voir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "saber",
      "wordSecond": "savoir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "querer",
      "wordSecond": "vouloir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "comer",
      "wordSecond": "manger",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "beber",
      "wordSecond": "boire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "dormir",
      "wordSecond": "dormir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "hablar",
      "wordSecond": "parler",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "escuchar",
      "wordSecond": "écouter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "leer",
      "wordSecond": "lire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "escribir",
      "wordSecond": "écrire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "estudiar",
      "wordSecond": "étudier",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "trabajar",
      "wordSecond": "travailler",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "jugar",
      "wordSecond": "jouer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cantar",
      "wordSecond": "chanter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "bailar",
      "wordSecond": "danser",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "caminar",
      "wordSecond": "marcher",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "correr",
      "wordSecond": "courir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "saltar",
      "wordSecond": "sauter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "nadar",
      "wordSecond": "nager",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "parar",
      "wordSecond": "arrêter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "comenzar",
      "wordSecond": "commencer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "terminar",
      "wordSecond": "terminer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "abrir",
      "wordSecond": "ouvrir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cerrar",
      "wordSecond": "fermer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "entrar",
      "wordSecond": "entrer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "salir",
      "wordSecond": "sortir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "subir",
      "wordSecond": "monter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "bajar",
      "wordSecond": "descendre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "dar",
      "wordSecond": "donner",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "recibir",
      "wordSecond": "recevoir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "tomar",
      "wordSecond": "prendre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "poner",
      "wordSecond": "mettre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "quitar",
      "wordSecond": "enlever",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "buscar",
      "wordSecond": "chercher",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "encontrar",
      "wordSecond": "trouver",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "perder",
      "wordSecond": "perdre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "comprar",
      "wordSecond": "acheter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "vender",
      "wordSecond": "vendre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "pagar",
      "wordSecond": "payer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "costar",
      "wordSecond": "coûter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "llevar",
      "wordSecond": "porter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "usar",
      "wordSecond": "utiliser",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "necesitar",
      "wordSecond": "avoir besoin",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ayudar",
      "wordSecond": "aider",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "llamar",
      "wordSecond": "appeler",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "esperar",
      "wordSecond": "attendre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "preguntar",
      "wordSecond": "demander",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "contestar",
      "wordSecond": "répondre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "explicar",
      "wordSecond": "expliquer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "entender",
      "wordSecond": "comprendre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "pensar",
      "wordSecond": "penser",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "creer",
      "wordSecond": "croire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "saber",
      "wordSecond": "savoir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "conocer",
      "wordSecond": "connaître",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "recordar",
      "wordSecond": "se souvenir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "olvidar",
      "wordSecond": "oublier",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "amar",
      "wordSecond": "aimer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "gustar",
      "wordSecond": "aimer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "odiar",
      "wordSecond": "détester",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "reír",
      "wordSecond": "rire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "llorar",
      "wordSecond": "pleurer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "sonreír",
      "wordSecond": "sourire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "sentir",
      "wordSecond": "sentir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "vivir",
      "wordSecond": "vivre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "morir",
      "wordSecond": "mourir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "nacer",
      "wordSecond": "naître",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "crecer",
      "wordSecond": "grandir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cambiar",
      "wordSecond": "changer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "viajar",
      "wordSecond": "voyager",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "conducir",
      "wordSecond": "conduire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "volver",
      "wordSecond": "revenir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "regresar",
      "wordSecond": "retourner",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "visitar",
      "wordSecond": "visiter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "limpiar",
      "wordSecond": "nettoyer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "lavar",
      "wordSecond": "laver",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cocinar",
      "wordSecond": "cuisiner",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "comprar",
      "wordSecond": "acheter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "preparar",
      "wordSecond": "préparer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "servir",
      "wordSecond": "servir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "comer",
      "wordSecond": "manger",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "beber",
      "wordSecond": "boire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "limpiar",
      "wordSecond": "nettoyer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ordenar",
      "wordSecond": "ranger",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "planchar",
      "wordSecond": "repasser",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "cortar",
      "wordSecond": "couper",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "pegar",
      "wordSecond": "coller",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "dibujar",
      "wordSecond": "dessiner",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "pintar",
      "wordSecond": "peindre",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "construir",
      "wordSecond": "construire",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "reparar",
      "wordSecond": "réparer",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "mirar",
      "wordSecond": "regarder",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "escuchar",
      "wordSecond": "écouter",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "sentarse",
      "wordSecond": "s'asseoir",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "levantarse",
      "wordSecond": "se lever",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "acostarse",
      "wordSecond": "se coucher",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "despertarse",
      "wordSecond": "se réveiller",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "ducharse",
      "wordSecond": "se doucher",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "vestirse",
      "wordSecond": "s'habiller",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 3,
      "languageSecondId": 14,
      "wordFirst": "desvestirse",
      "wordSecond": "se déshabiller",
      "createdAt": "2026-02-19T12:19:28.411Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    }
  ]
}